using System;

namespace _6_4
{
    class Program
    {
        private enum Days : byte
        {
            Sunday, Monday, Tuesday, Wednesday, Thursday, Friday, Saturday
        }

        static void Main(string[] args)
        {
            Console.Title = "_6_4";
            Console.ForegroundColor = ConsoleColor.White;
            //---------------------------------------------------
            Days day;

            string[] a = { "Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday" };

            do
            {
                Console.Clear();
                Console.Write("Please Enter a number between 0 and 6: ");

                day = (Days)byte.Parse(Console.ReadLine());
            }
            while ((byte)day < 0 || (byte)day > 6);

            Console.WriteLine("Today is {0}", a[(int)day]);
            //---------------------------------------------------
            Console.Write("\n\nPress any key to exit");
            Console.ReadLine();
        }
    }
}